GNU bug report logs - #26016
Regarding how to link gzip

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: gzip; Reported by: Sarthak Jain <Sarthak.Jain@HIDDEN>; dated Tue, 7 Mar 2017 16:07:03 UTC; Maintainer for gzip is bug-gzip@HIDDEN.

Message received at 26016 <at> debbugs.gnu.org:


Received: (at 26016) by debbugs.gnu.org; 20 Mar 2017 13:51:05 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Mar 20 09:51:05 2017
Received: from localhost ([127.0.0.1]:35968 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1cpxiD-0008Kr-8b
	for submit <at> debbugs.gnu.org; Mon, 20 Mar 2017 09:51:05 -0400
Received: from mail-vk0-f49.google.com ([209.85.213.49]:33517)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <meyering@HIDDEN>) id 1cpxiB-0008KN-HE
 for 26016 <at> debbugs.gnu.org; Mon, 20 Mar 2017 09:51:03 -0400
Received: by mail-vk0-f49.google.com with SMTP id d188so70246275vka.0
 for <26016 <at> debbugs.gnu.org>; Mon, 20 Mar 2017 06:51:03 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20161025;
 h=mime-version:sender:in-reply-to:references:from:date:message-id
 :subject:to:cc;
 bh=m9TSyfa8KYeVEyL4XhI/vQ4hB4MQPvRNb22f80u5zlY=;
 b=HDndz0D9CD5pXC3fbvnoPncQMf0d/fyb3VvrzhvnvlOo6nsT3cLFBTUc4Dk3a5rTG2
 o1GjPbUtnux6FZ+axjjPkjXu6W9ONfaA/2DQeXfRzYOAywsxdSWPbipDd2mE4HwQy9oE
 YAdy6Uf5TBfqIXbC/B5W1AMzb6koEl8zgX3UsvyJkJTAZ94+I+7Y0M8NhSrkXdzLjN+Q
 IVqNnYa5vRP4ZD9l3mxv76NWnow0lMZH8BUKUGIYPE8hKvAtylNFWIyT6yH6vEStsRpt
 O40pOEuxS7L+Vs48wZzkzxXfoBydiCqoC7G7uXye+tbc7wV18Wgk05t+KxCAYPkyAMg1
 Q6+A==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:mime-version:sender:in-reply-to:references:from
 :date:message-id:subject:to:cc;
 bh=m9TSyfa8KYeVEyL4XhI/vQ4hB4MQPvRNb22f80u5zlY=;
 b=O+CRqokSD7ouRx95MgBCuToGjeG7KJqrg1ICdGQOH7mq1iRUEI/gS80j825NwAnU+j
 Gy8HTukUB6tgESImG9Z5gb7/QpA2T9R7ISXcqY/hN6Z83ay6O2R3BPXc5cJ7mLj1no2S
 CLAkmfB51jrY9W0UFyXR0SPnyGguxkswRS1p31jJWWRuJYSAJJsH1VHBtYX/g2VoR1Yu
 kqeIQA+c6rb24iXbffGMRl76wXxtxCYdBAyzlLLXXsoU8vrwSka8YLjOH2lsQwvMt2h/
 vOYxsF7GCb9DpxMrRz3oPCp9AF2cxbLSAVA5EB43bMz2fFCxzZGwLRDst8Bhz+h/hKDg
 aovw==
X-Gm-Message-State: AFeK/H3qC3qjTpOznoDSKRXZN6Tdui4JiDltTS7SyiFU1Dc/ioMIEhLX+M0XmkQR0h/80A4OYvyMfhls7ykvgg==
X-Received: by 10.31.236.6 with SMTP id k6mr9665388vkh.144.1490017857743; Mon,
 20 Mar 2017 06:50:57 -0700 (PDT)
MIME-Version: 1.0
Received: by 10.159.59.41 with HTTP; Mon, 20 Mar 2017 06:50:37 -0700 (PDT)
In-Reply-To: <5078D98067B1B340BEE9F4F5FF71B8A716C6F36B@HIDDEN>
References: <5078D98067B1B340BEE9F4F5FF71B8A716C6E19D@HIDDEN>
 <CA+8g5KEXESP0z-UP2xRb+mb15=W0_iJjWppkJ+Abchep62apZQ@HIDDEN>
 <5078D98067B1B340BEE9F4F5FF71B8A716C6F36B@HIDDEN>
From: Jim Meyering <jim@HIDDEN>
Date: Mon, 20 Mar 2017 06:50:37 -0700
X-Google-Sender-Auth: BfEmr2bplxpHI6L7-C3tQwnp06M
Message-ID: <CA+8g5KHk+X8fF6ZfrR44_Q_Wo3sOBCHYu4qVHb3yJZqo6NKQwA@HIDDEN>
Subject: Re: bug#26016: Regarding how to link gzip
To: Sarthak Jain <Sarthak.Jain@HIDDEN>
Content-Type: text/plain; charset=UTF-8
X-Spam-Score: 0.2 (/)
X-Debbugs-Envelope-To: 26016
Cc: "26016 <at> debbugs.gnu.org" <26016 <at> debbugs.gnu.org>
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: 0.2 (/)

On Thu, Mar 16, 2017 at 2:03 AM, Sarthak Jain
<Sarthak.Jain@HIDDEN> wrote:
> Hi,
> We have followed the following shell commands-
>
> CFLAGS := -gdwarf-2
> gunzip gzip-1.8.tar.gz && tar -xf gzip-1.8.tar
> export CFLAGS
> ./configure --prefix=<some-dir>
> make all
> make install
>
> These are the commands we have executed. Please find the attached output of './configure'. Our build machine is (x86_64 SuSE10SP4)
>
> Thanks
> Sarthak
>
> -----Original Message-----
> From: meyering@HIDDEN [mailto:meyering@HIDDEN] On Behalf Of Jim Meyering
> Sent: Saturday, March 11, 2017 9:09 AM
> To: Sarthak Jain <Sarthak.Jain@HIDDEN>
> Cc: 26016 <at> debbugs.gnu.org
> Subject: Re: bug#26016: Regarding how to link gzip
>
> tags 26016 moreinfo
> done
>
> On Tue, Mar 7, 2017 at 4:07 AM, Sarthak Jain <Sarthak.Jain@HIDDEN> wrote:
>> We are using gzip library in our product and I was upgrading the library to the latest version 1.8. While building, we saw that is it using '/usr/bin/ld' for linking. But on our build machine, we want to link it with 'gcc'.
>> Is there any flag we need to pass while configuring to tell it to link using 'gcc' instead of '/usr/bin/ld'.
>>
>> I tried to see in the configure script but I was not able to get one. Can you please share some info on this?
>
> We may be able to help, but only if you first tell us more about your problem:
>   - what precise commands you ran (starting from the pristine unpacked
> gzip-1.8 tarball)
>   - what output they produced
>   - describe your system, i.e., Fedora 25, Solaris 11, Debian unstable, etc.

Please do not top-post on technical mailing lists.

Your commands start with an invalid "CFLAGS := -gdwarf-2". That would
evoke an error for any bourne shell. If you actually did something
else, please include the *precise* commands that you ran and all
output. Did you actually type "CFLAGS=-gdwarf-2" ? You make it
unnecessarily hard to debug your problem when we have to guess things
like this.

Nothing about your configure output suggests there is a problem, and
you included no output from the "make" commands. I suggest that you
run "make V=1 > out 2>&1" and attach that "out" file if there is some
failure.




Information forwarded to bug-gzip@HIDDEN:
bug#26016; Package gzip. Full text available.

Message received at 26016 <at> debbugs.gnu.org:


Received: (at 26016) by debbugs.gnu.org; 20 Mar 2017 09:57:06 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Mar 20 05:57:06 2017
Received: from localhost ([127.0.0.1]:35890 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1cpu3m-0000s3-IX
	for submit <at> debbugs.gnu.org; Mon, 20 Mar 2017 05:57:06 -0400
Received: from prvmx01.microfocus.com ([130.57.1.216]:13317)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <Sarthak.Jain@HIDDEN>) id 1cpu3j-0000rX-VC
 for 26016 <at> debbugs.gnu.org; Mon, 20 Mar 2017 05:57:04 -0400
Received: from prvxcaht02.microfocus.com (Not Verified[137.65.249.209]) by
 prvmx01.microfocus.com with Trustwave SEG (v7, 5, 6, 8438) (using TLS: TLSv1,
 AES256-SHA) id <B58cfa7660000>; Mon, 20 Mar 2017 03:56:54 -0600
Received: from BLRXCAHT01.microfocus.com (164.99.147.110) by
 prvxcaht02.microfocus.com (137.65.249.209) with Microsoft SMTP Server (TLS)
 id 14.3.339.0; Mon, 20 Mar 2017 03:56:57 -0600
Received: from BLRXMB01.microfocus.com ([169.254.1.153]) by
 BLRXCAHT01.microfocus.com ([164.99.147.110]) with mapi id 14.03.0339.000;
 Mon, 20 Mar 2017 15:26:52 +0530
From: Sarthak Jain <Sarthak.Jain@HIDDEN>
To: Jim Meyering <jim@HIDDEN>
Subject: RE: bug#26016: Regarding how to link gzip
Thread-Topic: bug#26016: Regarding how to link gzip
Thread-Index: AdKXOtyf4l4/7X8tQweZAg6ViAXmxQCsBYMAAREaq0AAATpuQADK+4bg
Date: Mon, 20 Mar 2017 09:56:51 +0000
Message-ID: <5078D98067B1B340BEE9F4F5FF71B8A716D91195@HIDDEN>
References: <5078D98067B1B340BEE9F4F5FF71B8A716C6E19D@HIDDEN>
 <CA+8g5KEXESP0z-UP2xRb+mb15=W0_iJjWppkJ+Abchep62apZQ@HIDDEN>  
Accept-Language: en-US
Content-Language: en-US
X-MS-Has-Attach: 
X-MS-TNEF-Correlator: 
x-originating-ip: [164.99.197.148]
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: base64
MIME-Version: 1.0
X-Spam-Score: -0.0 (/)
X-Debbugs-Envelope-To: 26016
Cc: "26016 <at> debbugs.gnu.org" <26016 <at> debbugs.gnu.org>
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -0.0 (/)
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Information forwarded to bug-gzip@HIDDEN:
bug#26016; Package gzip. Full text available.

Message received at 26016 <at> debbugs.gnu.org:


Received: (at 26016) by debbugs.gnu.org; 16 Mar 2017 15:07:45 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Thu Mar 16 11:07:45 2017
Received: from localhost ([127.0.0.1]:59036 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1coX0C-00086M-Tn
	for submit <at> debbugs.gnu.org; Thu, 16 Mar 2017 11:07:45 -0400
Received: from prvmx01.microfocus.com ([130.57.1.216]:18405)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <Sarthak.Jain@HIDDEN>) id 1coRMA-0005DR-3A
 for 26016 <at> debbugs.gnu.org; Thu, 16 Mar 2017 05:06:02 -0400
Received: from prvxcaht02.microfocus.com (Not Verified[137.65.249.209]) by
 prvmx01.microfocus.com with Trustwave SEG (v7, 5, 6, 8438) (using TLS: TLSv1,
 AES256-SHA) id <B58ca55580000>; Thu, 16 Mar 2017 03:05:28 -0600
Received: from BLRXCAHT01.microfocus.com (164.99.147.110) by
 prvxcaht02.microfocus.com (137.65.249.209) with Microsoft SMTP Server (TLS)
 id 14.3.339.0; Thu, 16 Mar 2017 03:05:55 -0600
Received: from BLRXMB02.microfocus.com ([169.254.2.99]) by
 BLRXCAHT01.microfocus.com ([164.99.147.110]) with mapi id 14.03.0339.000;
 Thu, 16 Mar 2017 14:35:51 +0530
From: Sarthak Jain <Sarthak.Jain@HIDDEN>
To: Jim Meyering <jim@HIDDEN>
Subject: RE: bug#26016: Regarding how to link gzip
Thread-Topic: bug#26016: Regarding how to link gzip
Thread-Index: AdKXOtyf4l4/7X8tQweZAg6ViAXmxQCsBYMAAREaq0AAATpuQA==
Date: Thu, 16 Mar 2017 09:05:50 +0000
Message-ID: <5078D98067B1B340BEE9F4F5FF71B8A716C6F387@HIDDEN>
References: <5078D98067B1B340BEE9F4F5FF71B8A716C6E19D@HIDDEN>
 <CA+8g5KEXESP0z-UP2xRb+mb15=W0_iJjWppkJ+Abchep62apZQ@HIDDEN> 
Accept-Language: en-US
Content-Language: en-US
X-MS-Has-Attach: 
X-MS-TNEF-Correlator: 
x-originating-ip: [164.99.197.148]
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: base64
MIME-Version: 1.0
X-Spam-Score: -0.0 (/)
X-Debbugs-Envelope-To: 26016
X-Mailman-Approved-At: Thu, 16 Mar 2017 11:07:41 -0400
Cc: "26016 <at> debbugs.gnu.org" <26016 <at> debbugs.gnu.org>
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -0.0 (/)
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Information forwarded to bug-gzip@HIDDEN:
bug#26016; Package gzip. Full text available.

Message received at 26016 <at> debbugs.gnu.org:


Received: (at 26016) by debbugs.gnu.org; 16 Mar 2017 15:07:45 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Thu Mar 16 11:07:44 2017
Received: from localhost ([127.0.0.1]:59034 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1coX0B-00086E-AC
	for submit <at> debbugs.gnu.org; Thu, 16 Mar 2017 11:07:44 -0400
Received: from prvmx01.microfocus.com ([130.57.1.216]:18182)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <Sarthak.Jain@HIDDEN>) id 1coRK0-0005A0-G4
 for 26016 <at> debbugs.gnu.org; Thu, 16 Mar 2017 05:03:49 -0400
Received: from prvxcaht01.microfocus.com (Not Verified[137.65.249.208]) by
 prvmx01.microfocus.com with Trustwave SEG (v7, 5, 6, 8438) (using TLS: TLSv1,
 AES256-SHA) id <B58ca54d10001>; Thu, 16 Mar 2017 03:03:13 -0600
Received: from BLRXCAHT02.microfocus.com (164.99.147.111) by
 prvxcaht01.microfocus.com (137.65.249.208) with Microsoft SMTP Server (TLS)
 id 14.3.339.0; Thu, 16 Mar 2017 03:03:41 -0600
Received: from BLRXMB02.microfocus.com ([169.254.2.99]) by
 BLRXCAHT02.microfocus.com ([164.99.147.111]) with mapi id 14.03.0339.000;
 Thu, 16 Mar 2017 14:33:36 +0530
From: Sarthak Jain <Sarthak.Jain@HIDDEN>
To: Jim Meyering <jim@HIDDEN>
Subject: RE: bug#26016: Regarding how to link gzip
Thread-Topic: bug#26016: Regarding how to link gzip
Thread-Index: AdKXOtyf4l4/7X8tQweZAg6ViAXmxQCsBYMAAREaq0A=
Date: Thu, 16 Mar 2017 09:03:35 +0000
Message-ID: <5078D98067B1B340BEE9F4F5FF71B8A716C6F36B@HIDDEN>
References: <5078D98067B1B340BEE9F4F5FF71B8A716C6E19D@HIDDEN>
 <CA+8g5KEXESP0z-UP2xRb+mb15=W0_iJjWppkJ+Abchep62apZQ@HIDDEN>
In-Reply-To: <CA+8g5KEXESP0z-UP2xRb+mb15=W0_iJjWppkJ+Abchep62apZQ@HIDDEN>
Accept-Language: en-US
Content-Language: en-US
X-MS-Has-Attach: yes
X-MS-TNEF-Correlator: 
x-originating-ip: [164.99.197.148]
Content-Type: multipart/mixed;
 boundary="_002_5078D98067B1B340BEE9F4F5FF71B8A716C6F36BBLRXMB02microfo_"
MIME-Version: 1.0
X-Spam-Score: -0.0 (/)
X-Debbugs-Envelope-To: 26016
X-Mailman-Approved-At: Thu, 16 Mar 2017 11:07:41 -0400
Cc: "26016 <at> debbugs.gnu.org" <26016 <at> debbugs.gnu.org>
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -0.0 (/)

--_002_5078D98067B1B340BEE9F4F5FF71B8A716C6F36BBLRXMB02microfo_
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: base64

SGksDQpXZSBoYXZlIGZvbGxvd2VkIHRoZSBmb2xsb3dpbmcgc2hlbGwgY29tbWFuZHMtDQoNCkNG
TEFHUyA6PSAtZ2R3YXJmLTINCmd1bnppcCBnemlwLTEuOC50YXIuZ3ogJiYgdGFyIC14ZiBnemlw
LTEuOC50YXINCmV4cG9ydCBDRkxBR1MNCi4vY29uZmlndXJlIC0tcHJlZml4PTxzb21lLWRpcj4N
Cm1ha2UgYWxsDQptYWtlIGluc3RhbGwNCg0KVGhlc2UgYXJlIHRoZSBjb21tYW5kcyB3ZSBoYXZl
IGV4ZWN1dGVkLiBQbGVhc2UgZmluZCB0aGUgYXR0YWNoZWQgb3V0cHV0IG9mICcuL2NvbmZpZ3Vy
ZScuIE91ciBidWlsZCBtYWNoaW5lIGlzICh4ODZfNjQgU3VTRTEwU1A0KQ0KDQpUaGFua3MNClNh
cnRoYWsNCg0KLS0tLS1PcmlnaW5hbCBNZXNzYWdlLS0tLS0NCkZyb206IG1leWVyaW5nQGdtYWls
LmNvbSBbbWFpbHRvOm1leWVyaW5nQGdtYWlsLmNvbV0gT24gQmVoYWxmIE9mIEppbSBNZXllcmlu
Zw0KU2VudDogU2F0dXJkYXksIE1hcmNoIDExLCAyMDE3IDk6MDkgQU0NClRvOiBTYXJ0aGFrIEph
aW4gPFNhcnRoYWsuSmFpbkBtaWNyb2ZvY3VzLmNvbT4NCkNjOiAyNjAxNkBkZWJidWdzLmdudS5v
cmcNClN1YmplY3Q6IFJlOiBidWcjMjYwMTY6IFJlZ2FyZGluZyBob3cgdG8gbGluayBnemlwDQoN
CnRhZ3MgMjYwMTYgbW9yZWluZm8NCmRvbmUNCg0KT24gVHVlLCBNYXIgNywgMjAxNyBhdCA0OjA3
IEFNLCBTYXJ0aGFrIEphaW4gPFNhcnRoYWsuSmFpbkBtaWNyb2ZvY3VzLmNvbT4gd3JvdGU6DQo+
IFdlIGFyZSB1c2luZyBnemlwIGxpYnJhcnkgaW4gb3VyIHByb2R1Y3QgYW5kIEkgd2FzIHVwZ3Jh
ZGluZyB0aGUgbGlicmFyeSB0byB0aGUgbGF0ZXN0IHZlcnNpb24gMS44LiBXaGlsZSBidWlsZGlu
Zywgd2Ugc2F3IHRoYXQgaXMgaXQgdXNpbmcgJy91c3IvYmluL2xkJyBmb3IgbGlua2luZy4gQnV0
IG9uIG91ciBidWlsZCBtYWNoaW5lLCB3ZSB3YW50IHRvIGxpbmsgaXQgd2l0aCAnZ2NjJy4NCj4g
SXMgdGhlcmUgYW55IGZsYWcgd2UgbmVlZCB0byBwYXNzIHdoaWxlIGNvbmZpZ3VyaW5nIHRvIHRl
bGwgaXQgdG8gbGluayB1c2luZyAnZ2NjJyBpbnN0ZWFkIG9mICcvdXNyL2Jpbi9sZCcuDQo+DQo+
IEkgdHJpZWQgdG8gc2VlIGluIHRoZSBjb25maWd1cmUgc2NyaXB0IGJ1dCBJIHdhcyBub3QgYWJs
ZSB0byBnZXQgb25lLiBDYW4geW91IHBsZWFzZSBzaGFyZSBzb21lIGluZm8gb24gdGhpcz8NCg0K
V2UgbWF5IGJlIGFibGUgdG8gaGVscCwgYnV0IG9ubHkgaWYgeW91IGZpcnN0IHRlbGwgdXMgbW9y
ZSBhYm91dCB5b3VyIHByb2JsZW06DQogIC0gd2hhdCBwcmVjaXNlIGNvbW1hbmRzIHlvdSByYW4g
KHN0YXJ0aW5nIGZyb20gdGhlIHByaXN0aW5lIHVucGFja2VkDQpnemlwLTEuOCB0YXJiYWxsKQ0K
ICAtIHdoYXQgb3V0cHV0IHRoZXkgcHJvZHVjZWQNCiAgLSBkZXNjcmliZSB5b3VyIHN5c3RlbSwg
aS5lLiwgRmVkb3JhIDI1LCBTb2xhcmlzIDExLCBEZWJpYW4gdW5zdGFibGUsIGV0Yy4NCg==

--_002_5078D98067B1B340BEE9F4F5FF71B8A716C6F36BBLRXMB02microfo_
Content-Type: text/plain; name="output-configure.txt"
Content-Description: output-configure.txt
Content-Disposition: attachment; filename="output-configure.txt"; size=16232;
	creation-date="Thu, 16 Mar 2017 09:00:09 GMT";
	modification-date="Thu, 16 Mar 2017 09:00:09 GMT"
Content-Transfer-Encoding: base64
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--_002_5078D98067B1B340BEE9F4F5FF71B8A716C6F36BBLRXMB02microfo_--




Information forwarded to bug-gzip@HIDDEN:
bug#26016; Package gzip. Full text available.

Message received at 26016 <at> debbugs.gnu.org:


Received: (at 26016) by debbugs.gnu.org; 11 Mar 2017 03:39:40 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Fri Mar 10 22:39:40 2017
Received: from localhost ([127.0.0.1]:50155 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1cmXsa-00045N-IZ
	for submit <at> debbugs.gnu.org; Fri, 10 Mar 2017 22:39:40 -0500
Received: from mail-vk0-f52.google.com ([209.85.213.52]:33367)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <meyering@HIDDEN>) id 1cmXsZ-000458-2J
 for 26016 <at> debbugs.gnu.org; Fri, 10 Mar 2017 22:39:39 -0500
Received: by mail-vk0-f52.google.com with SMTP id d188so15881764vka.0
 for <26016 <at> debbugs.gnu.org>; Fri, 10 Mar 2017 19:39:39 -0800 (PST)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20161025;
 h=mime-version:sender:in-reply-to:references:from:date:message-id
 :subject:to:cc;
 bh=Hu5Q3hGxaO9giPO29ihQ7uFjys/VwkLj/gMjdOUgQAk=;
 b=bBdhW1c4hY84xhfFgOtvM97BybC1Wb11ur2rEuArAcRKfabPfnrPfoB/huGBrBFRba
 HjpGbfSPHTO0JlVrVichYO2vgePBAfemuLylqESgliPSaeEr7jK0JMlZis6+z1yMd2Fu
 fwiTksPxqdJUQ6j4qw9AY8912bZAdV9Aqp0/639PenUfnUS4P373LHjB+dsfrH01L/Tx
 4cIL2dPH+ruxUpNElfKpn05beyZnQ93HIWntSQVXwIciRQX4V11pOSBXygCyX1NiHNdJ
 G44P/jlQwcwpKKsRP/Byfz3am48rL6TXW+BfxGGpq3qHpb6hy56/zO1QCIgZkchnmlEm
 0vsA==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:mime-version:sender:in-reply-to:references:from
 :date:message-id:subject:to:cc;
 bh=Hu5Q3hGxaO9giPO29ihQ7uFjys/VwkLj/gMjdOUgQAk=;
 b=YmPh4o1hDIIuVglAlx9FI2OLpHvymeE+yA7bgpp2r6ssp5QIoDZxh4eI2F/wVcbB1z
 hZ2W7PkFWAzSSi/72DDUJe8w4sFvw3nN8Ll1uorPmQ+DzTvV2zqD519OfHMcZxag5kyS
 2lxDO2gLd1lTDgT7coK+ZYXJ9Fe1RNfDqspXHoC5oHtCT1oKJ3hAAdNWH27Sv+nbIINA
 s2KjH6riqOtI9EthnLBWZkUb+mkpjGj98/Rzm+8inZ3/v+zXS2kb76SvFYybEUf+5yfo
 ZBSBJIlDfSDV8u1HJDxpCeepZpVV4JcKUXFM9I/GB+XT1Avg1Xn1SOwukz7N0R60dO8u
 CtcA==
X-Gm-Message-State: AMke39lkmSNHpykWbTpmzhQoTKliDcDOZSkSOOdqxQp2sc1NF/FWV7uuEsf7eMe+82iYoTXSjFpks94sPFU9EA==
X-Received: by 10.31.56.69 with SMTP id f66mr10959470vka.47.1489203573260;
 Fri, 10 Mar 2017 19:39:33 -0800 (PST)
MIME-Version: 1.0
Received: by 10.159.59.41 with HTTP; Fri, 10 Mar 2017 19:39:12 -0800 (PST)
In-Reply-To: <5078D98067B1B340BEE9F4F5FF71B8A716C6E19D@HIDDEN>
References: <5078D98067B1B340BEE9F4F5FF71B8A716C6E19D@HIDDEN>
From: Jim Meyering <jim@HIDDEN>
Date: Fri, 10 Mar 2017 19:39:12 -0800
X-Google-Sender-Auth: _9W6bvzN-Vkn6xbyRH-O3ybQwGY
Message-ID: <CA+8g5KEXESP0z-UP2xRb+mb15=W0_iJjWppkJ+Abchep62apZQ@HIDDEN>
Subject: Re: bug#26016: Regarding how to link gzip
To: Sarthak Jain <Sarthak.Jain@HIDDEN>
Content-Type: text/plain; charset=UTF-8
X-Spam-Score: 0.7 (/)
X-Debbugs-Envelope-To: 26016
Cc: 26016 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: 0.7 (/)

tags 26016 moreinfo
done

On Tue, Mar 7, 2017 at 4:07 AM, Sarthak Jain
<Sarthak.Jain@HIDDEN> wrote:
> We are using gzip library in our product and I was upgrading the library to the latest version 1.8. While building, we saw that is it using '/usr/bin/ld' for linking. But on our build machine, we want to link it with 'gcc'.
> Is there any flag we need to pass while configuring to tell it to link using 'gcc' instead of '/usr/bin/ld'.
>
> I tried to see in the configure script but I was not able to get one. Can you please share some info on this?

We may be able to help, but only if you first tell us more about your problem:
  - what precise commands you ran (starting from the pristine unpacked
gzip-1.8 tarball)
  - what output they produced
  - describe your system, i.e., Fedora 25, Solaris 11, Debian unstable, etc.




Information forwarded to bug-gzip@HIDDEN:
bug#26016; Package gzip. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 7 Mar 2017 16:07:00 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Mar 07 11:07:00 2017
Received: from localhost ([127.0.0.1]:44780 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1clHdc-0004ik-Ch
	for submit <at> debbugs.gnu.org; Tue, 07 Mar 2017 11:07:00 -0500
Received: from eggs.gnu.org ([208.118.235.92]:58255)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <Sarthak.Jain@HIDDEN>) id 1clEbY-00088f-Fc
 for submit <at> debbugs.gnu.org; Tue, 07 Mar 2017 07:52:41 -0500
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <Sarthak.Jain@HIDDEN>) id 1clEbS-0002Mr-2F
 for submit <at> debbugs.gnu.org; Tue, 07 Mar 2017 07:52:35 -0500
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: ***
X-Spam-Status: No, score=3.3 required=5.0 tests=BAYES_50,HTML_MESSAGE,
 RECEIVED_FROM_WINDOWS_HOST autolearn=disabled version=3.3.2
Received: from lists.gnu.org ([2001:4830:134:3::11]:42252)
 by eggs.gnu.org with esmtps (TLS1.0:RSA_AES_256_CBC_SHA1:32)
 (Exim 4.71) (envelope-from <Sarthak.Jain@HIDDEN>)
 id 1clEbR-0002Mj-Up
 for submit <at> debbugs.gnu.org; Tue, 07 Mar 2017 07:52:33 -0500
Received: from eggs.gnu.org ([2001:4830:134:3::10]:49202)
 by lists.gnu.org with esmtp (Exim 4.71)
 (envelope-from <Sarthak.Jain@HIDDEN>) id 1clEbQ-0003Vq-7k
 for bug-gzip@HIDDEN; Tue, 07 Mar 2017 07:52:33 -0500
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <Sarthak.Jain@HIDDEN>) id 1clEbL-0002IX-74
 for bug-gzip@HIDDEN; Tue, 07 Mar 2017 07:52:32 -0500
Received: from prvmx02.microfocus.com ([130.57.1.217]:4234)
 by eggs.gnu.org with esmtps (TLS1.0:DHE_RSA_AES_256_CBC_SHA1:32)
 (Exim 4.71) (envelope-from <Sarthak.Jain@HIDDEN>)
 id 1clEbK-0002Hf-TR
 for bug-gzip@HIDDEN; Tue, 07 Mar 2017 07:52:27 -0500
Received: from prvxcaht01.microfocus.com (Not Verified[137.65.249.208]) by
 prvmx02.microfocus.com with Trustwave SEG (v7, 5, 6, 8438) (using TLS: TLSv1,
 AES256-SHA) id <B58bea2480000>; Tue, 07 Mar 2017 05:06:32 -0700
Received: from BLRXCAHT01.microfocus.com (164.99.147.110) by
 prvxcaht01.microfocus.com (137.65.249.208) with Microsoft SMTP Server (TLS)
 id 14.3.339.0; Tue, 7 Mar 2017 05:07:06 -0700
Received: from BLRXMB02.microfocus.com ([169.254.2.99]) by
 BLRXCAHT01.microfocus.com ([164.99.147.110]) with mapi id 14.03.0339.000;
 Tue, 7 Mar 2017 17:37:02 +0530
From: Sarthak Jain <Sarthak.Jain@HIDDEN>
To: "bug-gzip@HIDDEN" <bug-gzip@HIDDEN>
Subject: Regarding how to link gzip
Thread-Topic: Regarding how to link gzip
Thread-Index: AdKXOtyf4l4/7X8tQweZAg6ViAXmxQ==
Date: Tue, 7 Mar 2017 12:07:01 +0000
Message-ID: <5078D98067B1B340BEE9F4F5FF71B8A716C6E19D@HIDDEN>
Accept-Language: en-US
Content-Language: en-US
X-MS-Has-Attach: 
X-MS-TNEF-Correlator: 
x-originating-ip: [164.99.210.199]
Content-Type: multipart/alternative;
 boundary="_000_5078D98067B1B340BEE9F4F5FF71B8A716C6E19DBLRXMB02microfo_"
MIME-Version: 1.0
X-detected-operating-system: by eggs.gnu.org: Windows 7 or 8 [fuzzy]
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.6.x
X-Received-From: 2001:4830:134:3::11
X-Spam-Score: -4.1 (----)
X-Debbugs-Envelope-To: submit
X-Mailman-Approved-At: Tue, 07 Mar 2017 11:06:58 -0500
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -4.1 (----)

--_000_5078D98067B1B340BEE9F4F5FF71B8A716C6E19DBLRXMB02microfo_
Content-Type: text/plain; charset="us-ascii"
Content-Transfer-Encoding: quoted-printable

Hi,

I am Sarthak Jain working as a Software Developer at Novell, India.

We are using gzip library in our product and I was upgrading the library to=
 the latest version 1.8. While building, we saw that is it using '/usr/bin/=
ld' for linking. But on our build machine, we want to link it with 'gcc'.
Is there any flag we need to pass while configuring to tell it to link usin=
g 'gcc' instead of '/usr/bin/ld'.

I tried to see in the configure script but I was not able to get one. Can y=
ou please share some info on this?

Thanks
Sarthak



--_000_5078D98067B1B340BEE9F4F5FF71B8A716C6E19DBLRXMB02microfo_
Content-Type: text/html; charset="us-ascii"
Content-Transfer-Encoding: quoted-printable

<html xmlns:v=3D"urn:schemas-microsoft-com:vml" xmlns:o=3D"urn:schemas-micr=
osoft-com:office:office" xmlns:w=3D"urn:schemas-microsoft-com:office:word" =
xmlns:m=3D"http://schemas.microsoft.com/office/2004/12/omml" xmlns=3D"http:=
//www.w3.org/TR/REC-html40">
<head>
<meta http-equiv=3D"Content-Type" content=3D"text/html; charset=3Dus-ascii"=
>
<meta name=3D"Generator" content=3D"Microsoft Word 15 (filtered medium)">
<style><!--
/* Font Definitions */
@font-face
	{font-family:"Cambria Math";
	panose-1:2 4 5 3 5 4 6 3 2 4;}
@font-face
	{font-family:Calibri;
	panose-1:2 15 5 2 2 2 4 3 2 4;}
/* Style Definitions */
p.MsoNormal, li.MsoNormal, div.MsoNormal
	{margin:0in;
	margin-bottom:.0001pt;
	font-size:11.0pt;
	font-family:"Calibri",sans-serif;}
a:link, span.MsoHyperlink
	{mso-style-priority:99;
	color:#0563C1;
	text-decoration:underline;}
a:visited, span.MsoHyperlinkFollowed
	{mso-style-priority:99;
	color:#954F72;
	text-decoration:underline;}
span.EmailStyle17
	{mso-style-type:personal-compose;
	font-family:"Calibri",sans-serif;
	color:windowtext;}
.MsoChpDefault
	{mso-style-type:export-only;
	font-family:"Calibri",sans-serif;}
@page WordSection1
	{size:8.5in 11.0in;
	margin:1.0in 1.0in 1.0in 1.0in;}
div.WordSection1
	{page:WordSection1;}
--></style><!--[if gte mso 9]><xml>
<o:shapedefaults v:ext=3D"edit" spidmax=3D"1026" />
</xml><![endif]--><!--[if gte mso 9]><xml>
<o:shapelayout v:ext=3D"edit">
<o:idmap v:ext=3D"edit" data=3D"1" />
</o:shapelayout></xml><![endif]-->
</head>
<body lang=3D"EN-US" link=3D"#0563C1" vlink=3D"#954F72">
<div class=3D"WordSection1">
<p class=3D"MsoNormal">Hi,<o:p></o:p></p>
<p class=3D"MsoNormal"><o:p>&nbsp;</o:p></p>
<p class=3D"MsoNormal">I am Sarthak Jain working as a Software Developer at=
 Novell, India.<o:p></o:p></p>
<p class=3D"MsoNormal"><o:p>&nbsp;</o:p></p>
<p class=3D"MsoNormal">We are using gzip library in our product and I was u=
pgrading the library to the latest version 1.8. While building, we saw that=
 is it using &#8216;/usr/bin/ld&#8217; for linking. But on our build machin=
e, we want to link it with &#8216;gcc&#8217;.<o:p></o:p></p>
<p class=3D"MsoNormal">Is there any flag we need to pass while configuring =
to tell it to link using &#8216;gcc&#8217; instead of &#8216;/usr/bin/ld&#8=
217;.
<o:p></o:p></p>
<p class=3D"MsoNormal"><o:p>&nbsp;</o:p></p>
<p class=3D"MsoNormal">I tried to see in the configure script but I was not=
 able to get one. Can you please share some info on this?<o:p></o:p></p>
<p class=3D"MsoNormal"><o:p>&nbsp;</o:p></p>
<p class=3D"MsoNormal">Thanks<o:p></o:p></p>
<p class=3D"MsoNormal">Sarthak<o:p></o:p></p>
<p class=3D"MsoNormal"><o:p>&nbsp;</o:p></p>
<p class=3D"MsoNormal"><o:p>&nbsp;</o:p></p>
</div>
</body>
</html>

--_000_5078D98067B1B340BEE9F4F5FF71B8A716C6E19DBLRXMB02microfo_--




Acknowledgement sent to Sarthak Jain <Sarthak.Jain@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-gzip@HIDDEN. Full text available.
Report forwarded to bug-gzip@HIDDEN:
bug#26016; Package gzip. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Mon, 25 Nov 2019 12:00:02 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.